body {
    font-family: Arial, sans-serif;
    background-color: #f0f2f5;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.login-container {
    background-color: #fff;
    border-radius: 5px;
    padding: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
}

.form-group {
    margin-bottom: 20px;
}

.form-control {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.form-control:focus {
    outline: none;
    border-color: #7dcef3;
}

.submit-button {
    background-color: #007bff;
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    text-align: center;
    width: 100%;
    border-radius: 5px;
}

.submit-button:hover {
    background-color: #0056b3;
}
